--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1757889181.97849'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1757889181.88124'
    into_interval: 6h
    time: '1757889181.97841'
  minmax: 
    max: '1757889181.88124'
    min: '1757885866.2879'
    mtime: '1757889181'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1757889181.88124'
    path: 02STAMP
    type: new
  - 
    epoch: '1757888282.18623'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1757888282.15716'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1757888281.80722'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1757887141.75467'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1757887141.74381'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1757887141.68299'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1757887141.5977'
    path: 00whois.xml
    type: new
  - 
    epoch: '1757887141.58795'
    path: 00whois.html
    type: new
  - 
    epoch: '1757886762.48854'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1757886759.22874'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1757886756.77543'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1757886754.90017'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1757886750.85749'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1757886750.53847'
    path: id/N/NA/NAMK/CHECKSUMS
    type: new
  - 
    epoch: '1757886745.13849'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1757886741.11213'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1757886739.98421'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1757885866.30243'
    path: id/C/CH/CHRISARG/Task-MemManager-View-PDL-0.01.meta
    type: new
  - 
    epoch: '1757885866.30113'
    path: id/C/CH/CHRISARG/Task-MemManager-View-PDL-0.01.readme
    type: new
  - 
    epoch: '1757885866.2879'
    path: id/C/CH/CHRISARG/Task-MemManager-View-PDL-0.01.tar.gz
    type: new
